RubyGems Navigation menu

cocoapods-core 0.39.0.beta.5

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versiones:

  1. 1.8.0.beta.1 - August 02, 2019 (100 KB)
  2. 1.7.5 - July 19, 2019 (90 KB)
  3. 1.7.4 - July 09, 2019 (90 KB)
  4. 1.7.3 - June 28, 2019 (90 KB)
  5. 1.7.2 - June 13, 2019 (90 KB)
  6. 0.39.0.beta.5 - October 01, 2015 (70 KB)
Mostrar todas las versiones (138 total)

dependencias de Development (1):

Propietarios:

Autores:

  • Eloy Duran, Fabio Pelosin

SHA 256 checksum:

804391acddf4715f4b583d7ca8feda2cb4466e0f592237c6c28aca19f4c760c2

Total de descargas 16.330.322

Para esta versión 5.283

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.0.0

Enlace: